html {
    overflow-y: scroll;
}

body {
    color: #333;
    font: 15px/1.334 Roboto, sans-serif;
    margin: 0;
    padding: 0;
}

a {
    color: #007dba;
    text-decoration: none;
}

a:hover, a:focus, a.hover {
    text-decoration: underline;
}

a img {
    border: none;
}

img, object, embed {
    vertical-align: middle;
}

img {
    height: auto;
    max-width: 100%;
}

strong, th {
    font-weight: 500;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Roboto, sans-serif;
    font-weight: 300;
}

h1 {
    font-size: 40px;
    line-height: 1.125;
    margin: 0 0 40px;
}

h2 {
    font-size: 17px;
    line-height: 1.176;
    margin: 0 0 20px;
    font-weight: 400;
    color: #007dba;
}

h3 {
    font-size: 15px;
    line-height: 1.333;
    margin: 0 0 20px;
    font-weight: 500;
}

h4 {
    font-size: 14px;
    line-height: 1.333;
    margin: 0 0 18px;
    font-weight: 500;
}

h5 {
    font-size: 13px;
    line-height: 1.333;
    margin: 0 0 16px;
    font-weight: 500;
}

h6 {
    font-size: 13px;
    line-height: 1.333;
    margin: 0 0 14px;
    font-weight: 500;
    font-style: italic;
}

p, ol, ul, dl, table, address, pre {
    margin-top: 0;
    margin-bottom: 20px;
}

ul ul, ul ol, ul dl, ol ul, ol ol, ol dl, dl ul, dl ol, dl dl {
    margin-top: 10px;
    margin-bottom: 10px;
}

ul {
    list-style: url(../images/bullet.png);
}

pre {
    font-family: Consolas, "Courier New", monospace;
}

ol, ul {
    padding-left: 0;
    margin-left: 20px;
}

li {
    margin: 0 0 10px;
}

dt {
    margin: 0;
    font-weight: 500;
}

dd {
    margin: 0 0 20px 20px;
    padding: 0;
}

table {
    border-collapse: collapse;
}

td, th {
    padding: 3px 5px;
}

blockquote {
    margin: 0 0 20px 40px;
    padding: 5px;
}

q:before, q:after {
    content: "";
}

.intro {
    font-size: 20px;
    font-weight: 300;
    line-height: 1.25;
    margin: 25px 0;
}

.slide-text {
    font-size: 30px;
    font-weight: 300;
    line-height: 1.167;
    padding-left: 20px;
    padding-right: 20px;
}

.primary-button, .blue-button, .teal-button {
    background: #069edb;
    color: white !important;
    display: inline-block;
    font-weight: 500;
    font-size: 15px !important;
    margin-bottom: 1px;
    margin-top: 1px;
    padding: 9px 20px;
    vertical-align: top;
}
.teal-button {
    background: #269a89;
}
.primary-button:hover, .primary-button:focus, .blue-button:hover, .blue-button:focus {
    background: #6ac5e9;
    text-decoration: none;
}
.teal-button:hover, .teal-button:focus {
    background: #6dc9c3;
    text-decoration: none;
}

.btn-grey-up {
    background: #8b8b8b url(../images/arrows.png) 0 0 no-repeat;
    display: inline-block;
    height: 40px;
    width: 40px;
}
.btn-grey-up:focus, .btn-grey-up:hover {
    background-position: -40px 0;
}

.btn-grey-down {
    background: #8b8b8b url(../images/arrows.png) 0 -40px no-repeat;
    display: inline-block;
    height: 40px;
    width: 40px;
}
.btn-grey-down:focus, .btn-grey-down:hover {
    background-position: -40px -40px;
}

.btn-more {
    background: #8b8b8b;
    color: white;
    display: inline-block;
    font-weight: 500;
    padding: 8px 20px;
}
.btn-more:after {
    background: url(../images/more-arrow.png) 50% 50% / 100% 100%;
    content: '';
    display: inline-block;
    height: 13px;
    margin-left: 9px;
    vertical-align: -2px;
    width: 8px;
}

.read-more {
    background: #696969;
    color: white;
    display: table;
    font-size: 12px;
    font-weight: 500;
    line-height: 1.33333;
    margin: 20px 0;
    padding: 2px 9px 2px 30px;
    position: relative;
}
.read-more:before {
    background: #8b8b8b url(../images/more-arrow.png) 50% 50% / 50% 50% no-repeat;
    border-right: 1px white solid;
    bottom: 0;
    content: '';
    display: block;
    left: 0;
    position: absolute;
    top: 0;
    width: 20px;
}

.screen-reader-text {
    clip: rect(0 0 0 0);
    left: 5px;
    position: absolute !important;
    top: 5px;
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: auto;
    line-height: normal;
    padding: 15px 23px 14px;
    position: absolute;
    text-decoration: none;
    width: auto;
    z-index: 100000;
    /* Above WP toolbar */
}

.menu-main-menu-container ul {
    display: flex;
    justify-content: space-between;
    list-style: none;
    margin: 0;
    position: relative;
    text-align: center;
    border-left: 1px #444 solid;
    border-right: 1px #444 solid;
}
.menu-main-menu-container li {
    border-left: 1px #444 solid;
    border-right: 1px #444 solid;
    display: inline-block;
    flex: 1 1 auto;
    margin: 0;
}
.menu-main-menu-container a {
    color: white;
    display: block;
    font: 300 20px/1.3 Roboto, sans-serif;
    margin: -20px 0;
    padding: 0 20px 0 20px;
    text-align: center;
}
.menu-main-menu-container a > span {
    border-bottom: 8px #333 solid;
    display: inline-block;
    padding: 26px 0 19px 0;
}
.menu-main-menu-container a:hover, .menu-main-menu-container a:focus {
    text-decoration: none;
}
.menu-main-menu-container a:hover > span, .menu-main-menu-container a:focus > span {
    border-bottom-color: #069edb;
}
.menu-main-menu-container .current-menu-item span, .menu-main-menu-container .current-page-ancestor span {
    border-bottom-color: #069edb;
}
.menu-main-menu-container ul ul {
    display: none;
}

.subpages-widget ul {
    font-size: 14px;
    line-height: 1.286;
    list-style: none;
    margin: 0;
}
.subpages-widget li {
    border-top: 2px #f2f2f2 solid;
    margin: 0;
}
.subpages-widget a {
    color: #333;
    display: block;
    padding: 10px 20px 10px 10px;
    position: relative;
}
.subpages-widget a:before {
    background: url(../images/icons.png) 0 -240px no-repeat;
    content: '';
    height: 20px;
    margin-top: -10px;
    position: absolute;
    right: 0;
    width: 20px;
    top: 50%;
}
.subpages-widget a:hover:before {
    background-position: -20px -240px;
}
.subpages-widget ul ul {
    display: none;
    font-size: 12px;
    margin-left: 10px;
}
.subpages-widget .current_page_ancestor ul,
.subpages-widget .current_page_item ul {
    display: block;
}
.subpages-widget ul ul a {
    padding: 5px 20px 5px 5px;
}

.container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px;
    width: 1000px;
}
.container:after {
    clear: both;
    content: '';
    display: block;
}
.container-width {
    margin-left: auto;
    margin-right: auto;
    max-width: 1000px;
}

#masthead {
    padding: 38px 0 36px;
}

#logo {
    float: left;
}

#top-nav {
    background: #333;
    color: white;
    padding: 20px 0;
}

.header-right {
    color: #a4a4a4;
    float: right;
    font-size: 12px;
    text-align: right;
}

#main {
    background: #f0f0f0;
    padding: 40px 0;
}

#content {
    background: white;
    float: left;
    padding: 40px;
    width: 665px;
}

.no-sidebar #content {
    flex-grow: 1;
    float: none;
    width: auto;
}

#home-page-content {
    margin: 40px 0;
}
#home-page-content.boxed {
    background: #fff;
    padding: 40px;
}

#sidebar {
    float: right;
    width: 235px;
}

#footer {
    font-size: 12px;
    padding: 27px 0;
}
#footer a {
    color: #333;
}

#footer-left {
    float: left;
    width: 33%;
    margin-top: 6px;
}
#footer-left a {
    white-space: nowrap;
}

#footer-center {
    float: left;
    margin-left: 0.66%;
    width: 33%;
}

#footer-right {
    float: right;
    margin-left: 20px;
}

#footer > .container {
    display: flex;
    justify-content: space-between;
}
#footer > .container:after {
    display: none;
}
#footer-left {
    width: auto;
}
#footer-center {
    width: auto;
    max-width: 33%;
}
#footer-right {
    width: auto;
}

.home-tiles {
    margin-left: -20px;
    text-align: center;
}

.home-tile {
    background: white;
    color: #333;
    display: inline-block;
    margin: 10px 0 10px 20px;
    padding: 30px;
    width: 175px;
}

.home-tile-image-wrap {
    display: block;
    min-height: 100px;
}

.home-tile-title {
    display: block;
    font-size: 20px;
    font-weight: 300;
    line-height: 1.25;
    margin-top: 5px;
}

.home-tiles {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

body.not-singular article {
    border-bottom: 1px #f4f4f4 solid;
    padding: 20px 0;
}
body.not-singular article:after {
    clear: both;
    content: '';
    display: block;
}
body.not-singular article.has-post-thumbnail {
    padding-left: 170px;
}

.listing-thumbnail {
    float: left;
    margin: 0 20px 0 -170px;
}

nav.pagination {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}

.page-numbers {
    margin: 0 5px;
}

.page-numbers.prev {
    margin: 0 auto 0 0;
}

.page-numbers.next {
    margin: 0 0 0 auto;
}

.page-numbers.dots {
    font-family: sans-serif;
}

.header-right .widget {
    margin-bottom: 35px;
}
.header-right .widget:last-child {
    margin-bottom: 0;
}

.header-right a {
    color: #333;
    margin-left: 5px;
    margin-right: 5px;
}

#sidebar .widget {
    background: white;
    margin-bottom: 20px;
    padding: 20px;
}

#sidebar .featured-image-widget {
    background: none;
    padding: 0;
}

.icon:before {
    background-image: url(../images/icons.png);
    background-position: 20px 0;
    background-repeat: no-repeat;
    content: '';
    display: inline-block;
    height: 20px;
    margin-right: 3px;
    vertical-align: top;
    width: 20px;
}

.icon-news:before, .icon-news-noro:before {
    background-position: 0 0;
}

.icon-news:hover:before, .icon-news:focus:before, .icon-news.hover:before {
    background-position: -20px 0;
}

.icon-suitcase:before, .icon-suitcase-noro:before {
    background-position: 0 -20px;
}

.icon-suitcase:hover:before, .icon-suitcase:focus:before, .icon-suitcase.hover:before {
    background-position: -20px -20px;
}

.icon-info:before, .icon-info-noro:before {
    background-position: 0 -40px;
}

.icon-info:hover:before, .icon-info:focus:before, .icon-info.hover:before {
    background-position: -20px -40px;
}

.icon-house:before, .icon-house-noro:before {
    background-position: 0 -60px;
}

.icon-house:hover:before, .icon-house:focus:before, .icon-house.hover:before {
    background-position: -20px -60px;
}

.icon-mag:before, .icon-mag-noro:before {
    background-position: 0 -80px;
}

.icon-mag:hover:before, .icon-mag:focus:before, .icon-mag.hover:before {
    background-position: -20px -80px;
}

.icon-paper:before, .icon-paper-noro:before {
    background-position: 0 -100px;
}

.icon-paper:hover:before, .icon-paper:focus:before, .icon-paper.hover:before {
    background-position: -20px -100px;
}

.icon-play:before, .icon-play-noro:before {
    background-position: 0 -120px;
}

.icon-play:hover:before, .icon-play:focus:before, .icon-play.hover:before {
    background-position: -20px -120px;
}

.icon-pulse:before, .icon-pulse-noro:before {
    background-position: 0 -140px;
}

.icon-pulse:hover:before, .icon-pulse:focus:before, .icon-pulse.hover:before {
    background-position: -20px -140px;
}

.icon-checkbox:before, .icon-checkbox-noro:before {
    background-position: 0 -160px;
}

.icon-checkbox:hover:before, .icon-checkbox:focus:before, .icon-checkbox.hover:before {
    background-position: -20px -160px;
}

.icon-comment:before, .icon-comment-noro:before {
    background-position: 0 -180px;
}

.icon-comment:hover:before, .icon-comment:focus:before, .icon-comment.hover:before {
    background-position: -20px -180px;
}

.icon-write:before, .icon-write-noro:before {
    background-position: 0 -200px;
}

.icon-write:focus:before, .icon-write:hover:before, .icon-write.hover:before {
    background-position: -20px -200px;
}

.icon-chevron:before, .icon-chevron-noro:before {
    background-position: 0 -220px;
}

.icon-chevron:hover:before, .icon-chevron:focus:before, .icon-chevron.hover:before {
    background-position: -20px -220px;
}

.icon-brochure:before, .icon-brochure-noro:before {
    background-position: 0 -260px;
}

.icon-brochure:hover:before, .icon-brochure:focus:before, .icon-brochure.hover:before {
    background-position: -20px -260px;
}

.icon-download:before, .icon-download-noro:before {
    background-position: 0 -300px;
}

.icon-download:hover:before, .icon-download:focus:before, .icon-download.hover:before {
    background-position: -20px -300px;
}

.icon-calendar:before, .icon-calendar-noro:before {
    background-position: 0 -300px;
}

.icon-calendar:hover:before, .icon-calendar:focus:before, .icon-calendar.hover:before {
    background-position: -20px -300px;
}

.large-icon:before {
    background-image: url(../images/large-icons.png);
    background-position: 88px 0;
    background-repeat: no-repeat;
    content: '';
    display: inline-block;
    width: 88px;
    height: 88px;
    vertical-align: middle;
    margin-right: 7px;
}

.large-icon-mag:before, .large-icon-mag-noro:before {
    background-position: 0 0;
}

.large-icon-mag:hover:before, .large-icon-mag:focus:before, .large-icon-mag.hover:before {
    background-position: -88px 0;
}

.large-icon-checkbox:before, .large-icon-checkbox-noro:before {
    background-position: 0 -88px;
}

.large-icon-checkbox:hover:before, .large-icon-checkbox:focus:before, .large-icon-checkbox.hover:before {
    background-position: -88px -88px;
}

.large-icon-paper:before, .large-icon-paper-noro:before {
    background-position: 0 -176px;
}

.large-icon-paper:hover:before, .large-icon-paper:focus:before, .large-icon-paper.hover:before {
    background-position: -88px -176px;
}

.large-icon-play:before, .large-icon-play-noro:before {
    background-position: 0 -264px;
}

.large-icon-play:hover:before, .large-icon-play:focus:before, .large-icon-play.hover:before {
    background-position: -88px -264px;
}

.large-icon-pulse:before, .large-icon-pulse-noro:before {
    background-position: 0 -352px;
}

.large-icon-pulse:hover:before, .large-icon-pulse:focus:before, .large-icon-pulse-icon-mag.hover:before {
    background-position: -88px -352px;
}

.large-icon-house:before, .large-icon-house-noro:before {
    background-position: 0 -440px;
}

.large-icon-house:hover:before, .large-icon-house:focus:before, .large-icon-house.hover:before {
    background-position: -88px -440px;
}

#slider {
    background: white;
}

#slider .slick-slider {
    max-width: 2000px;
}

.slick-next, .slick-prev {
    background: #8b8b8b url(../images/arrows.png) no-repeat;
    border: none;
    cursor: pointer;
    height: 0;
    margin-top: -20px;
    overflow: hidden;
    padding: 40px 0 0;
    position: absolute;
    top: 50%;
    width: 40px;
    z-index: 1;
}
.slick-next-wrap { text-align: right; }

.slick-prev { background-position: 0 -120px; left: 10px; }
.slick-next { background-position: 0 -80px; right: 10px; }
.slick-prev:hover, .slick-next:hover { background-color: #b4b4b4; }

.slick-dots {
    list-style: none;
    margin: 0;
    padding: 19px 0 0;
    text-align: center;
}
.slick-dots > li {
    display: inline-block;
    margin: 0 6px;
}
.slick-dots > li > button {
    background: #bebebe;
    border: none;
    border-radius: 50%;
    cursor: pointer;
    height: 0;
    opacity: 1;
    overflow: hidden;
    padding: 15px 0 0;
    width: 15px;
}
.slick-dots > li.slick-active > button, .slick-dots > li > button:hover  {
    background: #868686;
}

#slider .slick-dots {
    position: absolute;
    max-width: 1000px;
    width: 100%;
}

#slider .slide {
    background: 50% 50% / auto 100% no-repeat;
    margin: 0;
    position: relative;
}

#slider .hidden-slide-image {
    display: none;
}

#slider .slide-sizer {
    max-width: 1000px;
}
#slider .slide-sizer:before {
    content: '';
    display: block;
    padding-top: 45%;
}

#slider .slide-caption-area {
    background: rgba(255, 255, 255, 0.75);
    bottom: 0;
    left: 0;
    padding: 34px 0;
    position: absolute;
    right: 0;
}

#slider .btn-more {
    float: right;
    margin-left: 20px;
    margin-right: 20px;
    padding: 8px 20px !important;
}

/* Before initialisation, show the first slide only. */
.slick-slider-uninitialised > .slide { display: none; }
.slick-slider-uninitialised > .slide:first-child { display: block; }

#nav-toggle, #responsive-quick-links-copy, #responsive-menu-trigger {
    display: none;
}

@media screen and (max-width: 1039px) {
    .container {
        max-width: 1000px;
        width: auto;
    }

    #masthead {
        padding: 3.8% 0 3.6%;
    }
    #masthead > .container {
        display: flex;
        justify-content: space-between;
    }
    #masthead > .container:after {
        display: none;
    }

    .header-right {
        margin-left: 5%;
    }

    .header-right a {
        white-space: nowrap;
    }

    .header-right .widget {
        margin-bottom: 10%;
    }

    #main {
        padding: 4% 0;
    }
    #main > .container {
        display: flex;
        justify-content: space-between;
    }
    #main > .container:after {
        display: none;
    }

    #sidebar {
        margin-left: 20px;
        flex: 0 0 auto;
    }
}
@media screen and (max-width: 1000px) {
    .header-right .widget {
        margin-bottom: 7%;
    }

    #menu-main-menu a {
        padding: 0 10px 0 10px;
        font-size: 16px;
    }
    #menu-main-menu a > span {
        padding: 16px 0 9px 0;
    }

    #slider .slide-caption-area {
        min-height: 0;
        padding-bottom: 20px;
        padding-top: 20px;
    }

    .slide-text {
        font-size: 20px;
    }
}
@media screen and (max-width: 800px) {
    #main > .container {
        display: block;
    }

    #content, #home-page-content {
        float: none;
        padding: 5.25%;
        width: auto;
    }

    #sidebar {
        float: none;
        margin: 20px auto;
    }
}
@media screen and (max-width: 1024px) {
    #masthead > .container {
        display: block;
    }

    #logo {
        display: table;
        float: none;
        margin: 0 auto;
    }

    .header-right {
        float: none;
        margin: 20px -8px 5px;
        text-align: center;
    }
    .header-right .widget {
        margin: 0;
    }
    .header-right .responsive-menu-items {
        display: none;
    }
    .header-right .primary-button, .header-right .blue-button, .header-right .teal-button {
        margin-left:  0.7%;
        margin-right: 0.7%;
        padding: 8px;
    }

    #responsive-menu-trigger {
        display: inline-block;
        background: #069edb url(data:image/gif;base64,R0lGODlhEAARAIAAAP///////yH5BAEAAAEALAAAAAAQABEAAAIXhI+py30Bo5y02ouv27ybDIai6JXmUQAAOw==) 50% 50% no-repeat;
        height: 20px;
        margin: 1px 5px;
        padding: 8px;
        vertical-align: top;
        width: 20px;
    }

    #nav-toggle {
        display: block;
    }

    #top-nav {
        display: none;
        padding: 0;
    }
    #top-nav.open {
        display: block;
        margin-top: -5px;
    }
    #top-nav > .container {
        padding: 0;
    }

    #menu-main-menu {
        display: block;
        border: #444 solid;
        border-width: 1px 0;
    }
    #menu-main-menu li {
        border: #444 solid;
        border-width: 1px 0;
        display: block;
    }
    #menu-main-menu a {
        margin: 0;
        text-align: left;
    }
    #menu-main-menu a:hover {
        box-shadow: inset 0 0 4px 3px rgba(255, 255, 255, 0.6);
    }
    #menu-main-menu a span {
        border-bottom-color: transparent;
    }

    #responsive-quick-links-copy {
        display: block;
        font-size: 12px;
        padding: 10px;
        text-align: center;
    }
    #responsive-quick-links-copy .icon:before {
        display: none;
    }
    #responsive-quick-links-copy a {
        color: white;
        margin-left: 2px;
        margin-right: 2px;
    }

    #fixed-header, #fixed-footer {
        position: static;
    }

    #fixed-header-spacefiller, #fixed-footer-spacefiller {
        display: none;
    }

    .scrolling-item-middle {
        height: auto !important;
        min-height: 0 !important;
    }

    .slide-text {
        font-size: 17px;
    }

    #footer > .container {
        width: auto;
    }

    #footer-left, #footer-center, #footer-right {
        float: none;
        width: 300px !important;
        max-width: none !important;
        margin: 30px auto;
    }

    #footer > .container {
        display: block;
    }
}
@media screen and (max-width: 500px) {
    .header-right .primary-button:before, .header-right .blue-button:before, .header-right .teal-button:before {
        display: none;
    }

    #footer > .container {
        display: block;
    }
    #footer > .container > #footer-right {
        margin-top: 20px;
    }
    #footer > .container:after {
        clear: both;
        content: '';
        display: block;
    }

    #slider {
        display: none;
    }

    h1 {
        font-size: 30px;
    }

    .intro {
        font-size: 20px;
    }
}
@media screen and (max-height: 750px) {
    #fixed-footer {
        position: static;
    }

    #fixed-footer-spacefiller {
        display: none;
    }
}
@media screen and (max-height: 550px) {
    #fixed-header {
        position: static;
    }

    #fixed-header-spacefiller {
        display: none;
    }
}
input, select, textarea {
    box-sizing: border-box;
}

input[type=text], input[type=password], input[type=email], input[type=search], input[type=tel], select, textarea {
    border: 1px #c3c3c3 solid;
    color: #696969;
    font: 15px/1.333 Roboto, sans-serif;
    padding: 7px 15px;
    margin: 12px 0 0;
    max-width: 100%;
    width: 400px;
}

input[type=submit], button[type=submit] {
    background: url(../images/more-arrow.png) 13px 50% / 11px auto no-repeat, linear-gradient(to right, #888 36px, #fff 36px, #fff 38px, #069edb 38px);
    border: 0;
    color: white;
    cursor: pointer;
    font: 15px/1.333 Roboto, sans-serif;
    padding: 7px 15px 7px 53px;
    position: relative;
}

.wpcf7-form-control-wrap {
    max-width: 100%;
}

.wpcf7-checkbox.vertical > .wpcf7-list-item,
.wpcf7-radio.vertical > .wpcf7-list-item {
    display: block;
    margin: 5px 0 5px 25px;
    text-indent: -25px;
}

.field-info {
    background: #696969;
    display: none;
    flex-shrink: 0;
    position: relative;
    vertical-align: middle;
    width: 36px;
}
.field-info:before {
    content: '!';
    color: white;
    margin-left: 14px;
    font: bold 26px/36px sans-serif;
}
.field-info > .rollover {
    background: #696969;
    bottom: 100%;
    color: white;
    display: none;
    left: -80px;
    margin-bottom: 23px;
    padding: 20px;
    position: absolute;
    right: -80px;
    text-align: center;
    z-index: 1;
}
.field-info > .rollover:after {
    border-left: 10px transparent solid;
    border-right: 10px transparent solid;
    border-top: 10px #696969 solid;
    content: '';
    left: 50%;
    margin-left: -10px;
    position: absolute;
    top: 100%;
}
.field-info:hover > .rollover {
    display: block;
}

.field-info-rightalign > .rollover {
    left: -160px;
    right: 0;
}
.field-info-rightalign > .rollover:after {
    left: auto;
    right: 8px;
    margin-left: 0;
}

.field-info-group {
    display: flex;
    margin-top: 12px;
}
.field-info-group > input, .field-info-group > select, .field-info-group > textarea {
    border-right: 0;
    margin-top: 0;
    width: 364px;
}

.health-responsive-iframe > div {
    position: relative;
    max-width: 100%;
}
.health-responsive-iframe iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.alignleft {
    display: inline;
    float: left;
}
.alignright {
    display: inline;
    float: right;
}
.aligncenter {
    display: block;
    margin-right: auto;
    margin-left: auto;
}
blockquote.alignleft,
.wp-caption.alignleft,
img.alignleft {
    margin: 0.4em 1.6em 1.6em 0;
}
blockquote.alignright,
.wp-caption.alignright,
img.alignright {
    margin: 0.4em 0 1.6em 1.6em;
}
blockquote.aligncenter,
.wp-caption.aligncenter,
img.aligncenter {
    clear: both;
    margin-top: 0.4em;
    margin-bottom: 1.6em;
}
.wp-caption.alignleft,
.wp-caption.alignright,
.wp-caption.aligncenter {
    margin-bottom: 1.2em;
}
